Upgrade from 1.10.0 to current release

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Upgrade from 1.10.0 to current release

Dave Sigafoos
Outside of the extensions we are using, is there anything we have to
worry about upgrading from 1.10.0 to current release.  Is it as simple
as running scripts?

 

Thanks

 

 

DSig
David Tod Sigafoos | SANMAR Corporation
PICK Guy
206-770-5585
[hidden email]

 

 

_______________________________________________
MediaWiki-l mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/mediawiki-l